.card-wrapper{
    border: 2px solid black;
    border-radius: 5px;
    margin: 25px;
    display: inline-block;
    box-shadow: 5px 5px 5px #888888;

}

.card-wrapper > img {
    width: 200px;
    height: 300px;
    display: inline-block;
    border-right: 1px solid black;
}

.description-content{
    background-color: rgba(198,226,255,0.6);
    width: 200px;
    height: 300px;
    box-sizing: border-box;
    display: inline-block;
    vertical-align: middle;
}

.description-content > h5 {
    padding: 5px;
    border-bottom: 1px blue solid;
    background-color: rgb(168,226,255);
}
